Bug 1293971 - [Docs][SHE] Document the hosted-engine command and common administrator tasks
Summary: [Docs][SHE] Document the hosted-engine command and common administrator tasks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.5
: ---
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-23 19:23 UTC by Marina Kalinin
Modified: 2016-04-26 12:31 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 12:31:08 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1294353 unspecified CLOSED Broken HE upgrade flow from 3.5 to 3.6(hosts upgraded from RHEL7.1 to RHEL7.2) 2020-10-14 00:28:05 UTC
Red Hat Knowledge Base (Solution) 1222083 None None None 2016-02-09 14:24:03 UTC

Internal Links: 1294353

Description Marina Kalinin 2015-12-23 19:23:51 UTC
Self-Hosted Engine(HE) Guide does not contain any information on how HE should be operated. It contains the installation, upgrade and migration sections, but missing the important section explaining how to operate this deployment.

The new section should contain an explanation about how Hosted Engine is organized, what is the VM used by hosted engine and what are its possible states, etc.
For example, reading the guides, you can figure out that you should use hosted-engine command to operate the environment, but it is nowhere clearly stated.
Next, reading hosted-engine quick help, it is very confusing about which VM it is talking about - the manager VM or any VM:
        --vm-start
            start VM on this host

Also, the relationship between ovirt-ha-broker and ovirt-ha-agent, and when each of the services is required to be running, should be explained.

Bottom line, HE guide is missing "How to" section.


Note You need to log in before you can comment on or make changes to this bug.